* {
    margin: 0;
    padding: 0;
}

body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

header {
    background-color: white;
    border: 1px solid silver;
    border-radius: 10px;
    margin: 10px 0;
    padding: 10px;
    bottom: 0;
    height: 6hv;
}

a:visited {
    color: blue;
}

.buttons-block {
    background-color: white;
    border: 1px solid silver;
    border-radius: 10px;
    padding: 10px 10px;
}

.button {
    border: 1px solid silver;
    border-radius: 10px;
    height: 30px;
    width: 100px;
    opacity: 0.75;
}

.button:hover {
    opacity: 1;
    cursor: pointer;
}

.red-button {
    background-color: red;
    color: white;
}

.blue-button {
    background-color: blue;
    color: yellow;
}

.yellow-button {
    background-color: yellow;
    color: blue;
}

.green-button {
    background-color: green;
    color: white;
}

.white-button {
    background-color: white;
}